/* latin-ext */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/lato/v17/S6uyw4BMUTPHjxAwXiWtFCfQ7A.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/lato/v17/S6uyw4BMUTPHjx4wXiWtFCc.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/lato/v17/S6u9w4BMUTPHh6UVSwaPGQ3q5d0N7w.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/lato/v17/S6u9w4BMUTPHh6UVSwiPGQ3q5d0.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
/* latin-ext */
@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/lato/v17/S6u_w4BMUTPHjxsI5wq_FQftx9897sxZ.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/lato/v17/S6u_w4BMUTPHjxsI5wq_Gwftx9897g.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


html, body {
    font-family: 'Lato', sans-serif;
    padding: 0;
    margin: 0;
    overflow: hidden;
    overflow: -moz-hidden-unscrollable;
}

body {
    background-color: #000;
    background-image: url('../img/bg.jpg');
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
}

.btn-fixed {
    position: fixed;
    top: 20%;
    left: auto;
    right: 0;
    bottom: auto;
    margin: auto;

}

.btn-fixed .wrap {
    background-color: #FFE13B;
    /* -webkit-transform: translateX(10px);
    transform: translateX(10px);
    padding-right: 10px; */
    padding-left: 0px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.btn-fixed .wrap:hover {
    /* -webkit-transform: translateX(0px);
    transform: translateX(0px);
    padding-left: 10px; */
}

.btn-fixed .wrap a {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    padding: 12px;
    color: #000;
    text-decoration: none;
    text-align: center;
    font-size: 13px;
}

.sign {
    position: fixed;
    opacity: 1 !important;
}

.sign img {
    position: relative;
}

.logo-wrap {
    position: fixed;
}

.logo-wrap img {
    position: relative;
}

.title-wrap {
    position: fixed;
}

.title-wrap img {

}

.patern-postavicky {
    position: fixed;
    margin: auto;
    z-index: 0;
    height: 100vh;
    width: 100vw;
}

.patern-postavicky img {
    width: 100%;
    position: absolute;
    margin: auto;
}

.patern-lights {
    position: fixed;
    margin: auto;
    z-index: 0;
}

.patern-lights img {
    width: 100%;
    position: absolute;
    margin: auto;
}

.face:hover {
    -webkit-animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
    animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000px;
    perspective: 1000px;
}

@keyframes shake {
    10%, 90% {
        -webkit-transform: translate3d(-1px, 0, 0);
        transform: translate3d(-1px, 0, 0);
    }

    20%, 80% {
        -webkit-transform: translate3d(2px, 0, 0);
        transform: translate3d(2px, 0, 0);
    }

    30%, 50%, 70% {
        -webkit-transform: translate3d(-3px, 0, 0);
        transform: translate3d(-3px, 0, 0);
    }

    40%, 60% {
        -webkit-transform: translate3d(3px, 0, 0);
        transform: translate3d(3px, 0, 0);
    }
}
